.tx-ceg-jobup {
    margin-top:20px;
    margin-bottom:40px;
}
.job {
    font-size: 17px;
    color: #8e949c;
    background: url(../img/triangles-contexte-ouvert.png) no-repeat center right;
    margin-bottom: 10px;
    padding: 30px 25px 25px 25px;
}
.title {
    text-transform:uppercase;
    color:#49569c;
}
